/* GRID BÁSICA ============================================================== */
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-13,
.col-14,
.col-15,
.col-16,
.col-1-lg,
.col-2-lg,
.col-3-lg,
.col-4-lg,
.col-5-lg,
.col-6-lg,
.col-7-lg,
.col-8-lg,
.col-9-lg,
.col-10-lg,
.col-11-lg,
.col-12-lg,
.col-13-lg,
.col-14-lg,
.col-15-lg,
.col-16-lg,
.col-1-md,
.col-2-md,
.col-3-md,
.col-4-md,
.col-5-md,
.col-6-md,
.col-7-md,
.col-8-md,
.col-9-md,
.col-10-md,
.col-11-md,
.col-12-md,
.col-13-md,
.col-14-md,
.col-15-md,
.col-16-md,
.col-1-sm,
.col-2-sm,
.col-3-sm,
.col-4-sm,
.col-5-sm,
.col-6-sm,
.col-7-sm,
.col-8-sm,
.col-9-sm,
.col-10-sm,
.col-11-sm,
.col-12-sm,
.col-13-sm,
.col-14-sm,
.col-15-sm,
.col-16-sm{
    float:left;
    display: inline-block;
    min-height: 1px;
    position: relative;
    vertical-align: top;
}
.col-1{
    width:6.25%;
}
.col-2{
    width:12.5%;
}
.col-3{
    width:18.75%;
}
.col-4{
    width:25%;
}
.col-5{
    width:31.25%;
}
.col-6{
    width:37.5%;
}
.col-7{
    width:43.75%;
}
.col-8{
    width:50%;
}
.col-9{
    width:56.25%;
}
.col-10{
    width:62.5%;
}
.col-11{
    width:68.75%;
}
.col-12{
    width:75%;
}
.col-13{
    width:81.25%;
}
.col-14{
    width:87.5%;
}
.col-15{
    width:93.75%;
}
.col-16{
    width:100%;
}
/* HTML5 Boilerplate ========================================================= */

html{
    font-size: 16px;
}

html,
button,
input,
select,
textarea {
    color: #555;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #EFEFEF;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}
ul{
    padding: 0;
    margin: 0;
    list-style-position: inside;
}
ul li ul{
    margin: 0 0 0 20px;
}

.bold{
    font-weight: bold;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.cf::before,
.cf::after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf::after {
    clear: both;
}


.cf {
    *zoom: 1;
}

.d-none{
    display: none !important;
}
@media only screen and (min-width: 30em) {
    // GRILLA ====================================================
    .col-1-sm{
        width:6.25%;
    }
    .col-2-sm{
        width:12.5%;
    }
    .col-3-sm{
        width:18.75%;
    }
    .col-4-sm{
        width:25%;
    }
    .col-5-sm{
        width:31.25%;
    }
    .col-6-sm{
        width:37.5%;
    }
    .col-7-sm{
        width:43.75%;
    }
    .col-8-sm{
        width:50%;
    }
    .col-9-sm{
        width:56.25%;
    }
    .col-10-sm{
        width:62.5%;
    }
    .col-11-sm{
        width:68.75%;
    }
    .col-12-sm{
        width:75%;
    }
    .col-13-sm{
        width:81.25%;
    }
    .col-14-sm{
        width:87.5%;
    }
    .col-15-sm{
        width:93.75%;
    }
    .col-16-sm{
        width:100%;
    }
}
@media only screen and (min-width: 48em) {
    // GRILLA ====================================================
    .col-1-md{
        width:6.25%;
    }
    .col-2-md{
        width:12.5%;
    }
    .col-3-md{
        width:18.75%;
    }
    .col-4-md{
        width:25%;
    }
    .col-5-md{
        width:31.25%;
    }
    .col-6-md{
        width:37.5%;
    }
    .col-7-md{
        width:43.75%;
    }
    .col-8-md{
        width:50%;
    }
    .col-9-md{
        width:56.25%;
    }
    .col-10-md{
        width:62.5%;
    }
    .col-11-md{
        width:68.75%;
    }
    .col-12-md{
        width:75%;
    }
    .col-13-md{
        width:81.25%;
    }
    .col-14-md{
        width:87.5%;
    }
    .col-15-md{
        width:93.75%;
    }
    .col-16-md{
        width:100%;
    }
}
@media only screen and (min-width: 64em) {
    // GRILLA ====================================================
    .col-1-lg{
        width:6.25%;
    }
    .col-2-lg{
        width:12.5%;
    }
    .col-3-lg{
        width:18.75%;
    }
    .col-4-lg{
        width:25%;
    }
    .col-5-lg{
        width:31.25%;
    }
    .col-6-lg{
        width:37.5%;
    }
    .col-7-lg{
        width:43.75%;
    }
    .col-8-lg{
        width:50%;
    }
    .col-9-lg{
        width:56.25%;
    }
    .col-10-lg{
        width:62.5%;
    }
    .col-11-lg{
        width:68.75%;
    }
    .col-12-lg{
        width:75%;
    }
    .col-13-lg{
        width:81.25%;
    }
    .col-14-lg{
        width:87.5%;
    }
    .col-15-lg{
        width:93.75%;
    }
    .col-16-lg{
        width:100%;
    }
}
